[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Need help installing ndiswrapper

On Wed, Oct 08, 2008 at 02:41:50 -0400, alan hutchinson wrote:
> Hi Florian I also have bean trying to install "ndiswrapper" as well, and
> just like you it is proving to be problematic,

Just to clarify: I am not currently using ndiswrapper at all myself,
which is why I was unaware that the name of the utilities package had
changed (see below).

> I even tryed doing it the
> windows way by downloading "ndiswrapper" on to the Debian desktop,but
> synaptic package manager just does not show it on the interface,    So I
> tryed following the instructions on this support site and this is what I got
> in my terminal
> debian:/home/thegreatalsky# apt-get install module-assistant
> ndiswrapper-utils ndiswrapper-source
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> E: Couldn't find package ndiswrapper-utils

The package is called "ndiswrapper-utils-1.9" on Lenny. Try this command

apt-get install module-assistant ndiswrapper-utils-1.9 ndiswrapper-source

You should see explicit messages that these packages are downloaded,
unpacked, and configured.

In general, if you have this kind of problem then you can use something

apt-cache search ndiswrapper

to find out which package is the right one to install. (If you are more
comfortable with synaptic then you can also use the search in synaptic
to find out the exact names of all ndiswrapper-related packages.)

> debian:/home/thegreatalsky# m-a prepare
> bash: m-a: command not found
> debian:/home/thegreatalsky# m-a update
> bash: m-a: command not found
> debian:/home/thegreatalsky# module-assistant auto-install ndiswrapper
> bash: module-assistant: command not found

This is normal, because module-assistant is not yet installed on your
system. (The problem with ndiswrapper-utils-1.9 caused apt-get to abort
the installation of all three packages that you requested.)

Regards,            | http://users.icfo.es/Florian.Kulzer
          Florian   |

Reply to: